@tac It must be stock android 9 rom